# List business unit members **GET /api/v1/business-units/{business_unit_uuid}/members** Returns the accounts that belong to the given business unit, using the standard account index filters. ## Servers - https://api.plannrcrm.com: https://api.plannrcrm.com () ## Authentication methods - Personal access token & O auth2 ## Parameters ### Headers - **X-PLANNR-ACCOUNT-UUID** (string) ### Path parameters - **business_unit_uuid** (string) ### Query parameters - **include** (string) Comma separated list of relationships to include in the response. Valid relationships are [primary_phone_number,primary_email, assigned_adviser, assigned_administrator, groups, tags, owners, external_references]. - **filter[uuid]** (string) Filter by a comma separated list of UUIDs. - **filter[name]** (string) Filter clients by name. This is a partial match against first_name, last_name, and entity_name together. - **filter[email]** (string) Filter clients that have an email with a partial match. - **filter[is_prospect]** (boolean) Get clients with this is_prospect value - **filter[status]** (string) Filter client status by partial names or uuid's - **filter[type]** (string) Comma separated string to filter by different client types. Valid types are [individual, joint, trust, business]. - **filter[created_after]** (string) Date to filter when the client was created after. - **filter[created_before]** (string) Date to filter when the client was created before. - **filter[custom_field:REFERENCE]** (string) Filter by a client custom field. Example filter[custom_field:pet_name]='Doug' - **filter[tags]** (string) Comma separated list of tag names or tag UUIDs. - **filter[groups]** (string) Comma separated list of partial groups names or group UUIDs. - **filter[exclude_groups]** (string) Provide a group UUID (or multiple as a comma-separated string) to filter clients within the provided groups out from the response. - **filter[introduced_by]** (string) Filter clients that have been introduced by this account. - **filter[linked_to]** (string) Filter to clients that have been linked to the account given. This will also return the requested account. - **filter[has_advisor]** (boolean) Filter clients by whether they have an assigned adviser. true returns clients with an adviser, false returns clients without. - **filter[has_administrator]** (boolean) Filter clients by whether they have an assigned administrator. true returns clients with an administrator, false returns clients without. - **filter[has_paraplanner]** (boolean) Filter clients by whether they have an assigned paraplanner. true returns clients with a paraplanner, false returns clients without. - **sort** (string) Field to sort by. Valid fields are [created_at, updated_at, first_name, last_name, email, next_review_date, previous_review_date, anniversary_review_date]. Negative sign to denote DESC. Defaults to 'first_name'. - **per_page** (integer) Number of results to return with pagination (Default 15. Max 500). ## Responses ### 200 #### Body: application/json (object) - **data** (array[object]) [Powered by Bump.sh](https://bump.sh)